From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 1 July 2005<P>

I left Tennessee after twenty-five years.  My husband and I have moved for his job.  I'm a bit of a wreck but no one knows.  That "strong Southern woman" thing fucks me over again.  This isn't a poem.  This isn't meant to be artistic or clever or flowy or whatever.  I just need to talk.  I've felt more emotions in the past three weeks than I've probably felt in the last three years.  And that's not counting the entire days I've spent in my (new) bed in my (new) bedroom wondering why I should get up.  Moving, uncertainty, change... it all makes me a bit crazy.  It makes me listen to "Raining in Baltimore" over and over.  It makes me watch movies where people fall in love or die or fall in love and die.  And it makes me ask questions.  <BR>
<BR>
Questions.  Yeah, that's what I'm writing about.  Let's see if I can replay this.  So my husband and I, we decide to make love.  We always decide to make love. It doesn't just happen.  So I just took a nice bath and he just took a nice shower and we're naked in bed and he starts kissing me and something snaps.  <BR>
<BR>
Remember that comic people used to pass around?  You may have gotten it in a forward.  It’s a drawing.  It’s a little naked boy standing on top of the head of a little naked girl.  He says, “Well, we took our clothes off and I’m on top of you.  Now what?”<BR>
<BR>
THAT’S US!  And the damnable misery of it is that it SHOULDN’T be!  We are in love!  We’re attracted to each other!  There IS chemistry.  But it’s getting harder and harder to make it work.   It’s crazy.  We get along better than we used to do.  We hold hands and kiss and hug and even make love.  But there’s no passion!  No spontaneity!  It make no sense! It’s a complete anomaly!  <BR>
<BR>
Have I mentioned that we’ve never REALLY had a fight?  I mean, I’ve yelled and walked out and pitched a fit.  But he’s never raised his voice to me or gotten visibly angry.  He had parents who fought and says that it makes him sick to fight.   I’m sure some of you are thinking, “What’s wrong with a man who won’t fight?”  Well, let me tell you my philosophy.  When there is passion, true passion, between people, it manifests in more ways that just joy and bliss and mind-blowing sex.   Love is not the only emotion that comes from passion.  Anger, hate, jealousy, confusion, sadness… it is all stemmed by passion.  Anything that can consume you takes PASSION.  <BR>
<BR>
Okay, back to me naked in bed, snapping.  My husband realizes that something is wrong because I’m just lying there, and I’m NOT a woman who does that.  I finally ask him if this feels wrong, if us climbing into bed and flipping the “sex switch” is how it should be.  He says no.  At first we decide that we’re just not spontaneous anymore.  But you can’t plan to be spontaneous and this whole “planned spontaneity” that Cosmo talks about is bullshit.  I want the brush up against him in the hallway, he grabs me and kisses me up against the wall and carries me into the bedroom where he rips my clothes off and makes wild, unbridled love to me spontaneity.  Okay, okay, how about this if you don’t buy that?  How about I’m in the kitchen cooking dinner, he walks up and takes my face in his hands, looks into my eyes and kisses me long and deep?  Is that too much?  Am I unreasonable? But it’s not just spontaneity that makes that little scenario next to impossible.  We lack PASSION!  We have love, honesty, appreciation, happiness, respect… all of those wonderful thins some people never have.  And yes, we did once have passion, back when love was new and raw and we were discovering each other’s bodies.  Or maybe it was just lust because it went away.  <BR>
<BR>
But I don’t BLAME him, no, this is not a bitch session.  This is just frustration and confusion.  <BR>
<BR>
You see, I fear that I am in love with someone whose passion has been used up or at the very least locked away.   My husband is very young, but has experienced an enormous amount of grief in his life.  Not hardships, no unhappiness—though he has had that---I mean real, life-changing grief.  And he has admitted to me that those moments in his life, the grief that he felt—that is the strongest emotion he’s ever felt.  And he doesn’t know if anything will ever take the place of that grief.  He can love and laugh and live but that grief has become what defines his life.  <BR>
<BR>
Is he afraid that feeling something stronger than grief will mean he’s betraying or disrespecting those he’s lost?  Is he afraid to be passionate because it is so closely linked to the feelings necessary to truly grieve?  Is he afraid to open up to much for fear that he could lose someone again?  Will he ever be able to love me without abandon?  Will the birth of our children be overshadowed by the possibility that at any time they can be taken away?  <BR>
<BR>
I have never doubted my husband’s love and devotion.  But love and devotion won’t get me through the next 40 or 50 years.  I don’t want him to feel that I undermine his grief.  I have never experienced anything close to what he has and I know that I cannot understand what he feels.  I don’t want to say anything to him, really, because I don’t want him to feel I’m belittling his feelings or being insensitive.  I love my husband.  My heart still skips a beat when I see him or hear his voice.  But I can’t have enough passion for both of us.  <BR>
<BR>
When I committed my life to my husband, I knew that I was forsaking all others.  I would never again have a first kiss.  I understood that and I accepted that.  But I need that first kiss feeling.  I need to be kissed and held and made to feel like his world will end if I leave the room.  Not every day.  But sometimes.  I need to see emotion and passion and longing.  <BR>
<BR>
Once, when he’d had a little to drink (which he seldom does) we made love.  Something happened inside him that night. My husband spoke to me in poetry.  He looked in my eyes and told me how much he loved me in words that can never be thought, only felt.   Emotion poured out of him.   I can’t even remember half of what he said because I was so overcome with the raw emotion I felt from him.   <BR>
<BR>
I mentioned that night once shortly after.  I was afraid I had dreamed it all.  He seemed embarrassed.  Nothing like it has ever happened.  <BR>
<BR>
Sometimes I cry when we make love.  It’s so cliché and the first time it happened, I was mortified.   I cry because I love him and because I don’t think he’ll ever feel what I feel when we are together in that way.  <BR>
<BR>
I don’t know why I’ve written this, now.  There is nothing anyone can do and I doubt what I’ve said has made any sense.  If you’ve made it this far, I apologize for rambling on and on.  <BR>
<BR>
I’m just looking for answers.  Or at least someone who understands.  <BR>
<BR>
I'm off to bed in my new city.  Love to you all.  
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 1 July 2005<P>

Savannah~<BR>
<BR>
I'm not sure that I have any answers for you, but I do have an ear to lend (and, obviously, a shoulder).  I read all that you wrote, and I understand how you feel.  First, moving has thrown you through quite a loop; living in a new place, after having lived somewhere else for so long, is very difficult.  Once you actually get there, I'm sure it's a bit of shock to your system.  <BR>
<BR>
But eventually, that place will become home, even if it is because it is where you are with the person you love (and who loves you).  Maybe that sounds cheesy...but that's what I think.  I understand how difficult it is, to uproot like you have; I moved away from my hometown once, but ended up moving back in four years.  I adjusted to living there, made friends, fell into a routine...but I missed my old life, I suppose.<BR>
<BR>
As for the situation with your husband...a lack of passion can be quite difficult, especially if there was passion to begin with.  Have you tried talking to him, told him how you feel?  Or perhaps, have you tried being spontaneous, to see how he reacts?  <BR>
<BR>
From what you've described, it seems to me that he's letting his grief/past hardships overshadow the life he is living now.  In such a case, that isn't exactly living, but restraining life, if that makes sense.  For the memory of people he has lost, enjoying life would be more of a service to them, in my opinion.  He should not deny himself happiness, in any case.  Passion and grief both require vulnerability, letting go of certain things; it seems to me that perhaps relinquishing control is what he might fear.  Sometimes when things happen to a person, feeling as if he has control over himself yields comfort, or a certainty that is lacking when one suffers loss.  <BR>
<BR>
This has all been just my opinion.  I don't know if I've made any sense in response, but I do understand how you feel and you made perfect sense in writing about it.  (((HUGS)))<BR>
<BR>
Love and dreaming grace, Ali
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 July 2005<P>

What you said about having a little to drink (maybe share a bottle of wine) makes very good sense. I don't like the heavy stuff for anything, but a little wine well that takes the edge off and opens up the emotions. A little wine will relax you both, but be careful too much deadens the senses.<BR>
<BR>
Then there is old fashioned making out to get you in the mood. Kissing I fear is a lost art and leads to everthing if done right.<BR>
<BR>
Sounds like you have a great guy that you love more than anything, you just have to find a way to open up to one another. I know of a book by Deepak Chopra, I think it's  called "The Path To Love". I love that book and I highly recommend it to everyone. <BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 1 July 2005<P>

coujeaux: *sigh* you've been so missed.  and, despite what pam thinks, I will always remain your number on fan....  :)<BR>
<BR>
(love ya pams)
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 1 July 2005<P>

oooops, silly 'e'....  coujeaux... i'm your number ONE fan!!
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 1 July 2005<P>

Jennifer -- <a href="/blend/wv.cgi?id=2005.06.22.22.15.29361">There I Stand </a> -- loved it.  Don't know quite what it is about this that struck me, I think it's the image of the lonely wet ant :)
<HR>